Datatypes

## Enumerations

enum | globus_gsi_authz_callout_error_t { GLOBUS_GSI_AUTHZ_CALLOUT_AUTHZ_CALLOUT_ERROR = 0, GLOBUS_GSI_AUTHZ_CALLOUT_AUTHZ_DENIED_BY_CALLOUT = 1, GLOBUS_GSI_AUTHZ_CALLOUT_CONFIGURATION_ERROR = 2, GLOBUS_GSI_AUTHZ_CALLOUT_SYSTEM_ERROR = 3, GLOBUS_GSI_AUTHZ_CALLOUT_CREDENTIAL_ERROR = 4, GLOBUS_GSI_AUTHZ_CALLOUT_BAD_ARGUMENT_ERROR = 5 }

## Detailed Description

## Enumeration Type Documentation

enum globus_gsi_authz_callout_error_t

Error codes.

Enumerator
GLOBUS_GSI_AUTHZ_CALLOUT_AUTHZ_CALLOUT_ERROR | Authz callout error.
GLOBUS_GSI_AUTHZ_CALLOUT_AUTHZ_DENIED_BY_CALLOUT | Authorization denied by callout.
GLOBUS_GSI_AUTHZ_CALLOUT_CONFIGURATION_ERROR | Configuration Error.
GLOBUS_GSI_AUTHZ_CALLOUT_SYSTEM_ERROR | System Error.
GLOBUS_GSI_AUTHZ_CALLOUT_CREDENTIAL_ERROR | Credentials Error.
GLOBUS_GSI_AUTHZ_CALLOUT_BAD_ARGUMENT_ERROR | A invalid paramater was detected.

about globus | globus toolkit | dev.globus
Comments? webmaster@globus.org